=== debian/control ===
Source: node-address
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/node-modules/address#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-address.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-address.git

Package: node-address
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get current machine IP, MAC and DNS servers
 DNS servers are read from /etc/resolv.conf.
 .
 Node.js is an event-based server-side JavaScript engine.
