## node-address 1.1.0

=== debian/changelog ===
node-address (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools auto_install

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:01 +0200

node-address (1.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.1.0
  * Update VCS fields to salsa
  * Enable upstream tests using pkg-js-tools, this embeds some node
    modules in debian/tests/test_modules
  * Add net-tools in dependencies
  * Update debian/copyright
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Jul 2019 18:52:11 +0200
