=== debian/control ===
Source: node-address
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~)
 , mocha <!nocheck>
 , net-tools <!nocheck>
 , nodejs
 , node-core-util-is <!nocheck>
 , node-isstream <!nocheck>
 , node-should <!nocheck>
 , pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-address
Vcs-Git: https://salsa.debian.org/js-team/node-address.git
Homepage: https://github.com/node-modules/address#readme

Package: node-address
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , net-tools <!nocheck>
 , nodejs
Description: Get current machine IP, MAC and DNS servers
 DNS servers are read from /etc/resolv.conf.
 .
 Node.js is an event-based server-side JavaScript engine.
