## node-address 1.1.2

=== debian/changelog ===
node-address (1.1.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Yadd ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 09:40:25 +0200

node-address (1.1.2-2) unstable; urgency=medium

  * Team upload

  [ Gianfranco Costamagna ]
  * Increase test timeout to fix arm* slowness (Closes: #956375)

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Apr 2020 15:13:07 +0200

node-address (1.1.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 1.1.2
  * Update test modules
  * Add node-any-promise, node-assert and node-typescript in build
    dependencies
  * Add debian/clean
  * Disable test during build due to network access

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 23:02:35 +0200
