=== debian/control ===
--- 
+++ 
@@ -2,21 +2,25 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , net-tools <!nocheck>
  , nodejs
+ , node-any-promise <!nocheck>
+ , node-assert <!nocheck>
  , node-core-util-is <!nocheck>
  , node-isstream <!nocheck>
  , node-should <!nocheck>
- , pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.0
+ , node-typescript <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-address
 Vcs-Git: https://salsa.debian.org/js-team/node-address.git
 Homepage: https://github.com/node-modules/address#readme
+Rules-Requires-Root: no
 
 Package: node-address
 Architecture: all
