=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-address-$1.tar.gz/ \
 https://github.com/node-modules/address/tags .*/archive/.*/v?([\d\.]+).tar.gz
