## node-address 1.2.0

=== debian/changelog ===
node-address (1.2.0-1) unstable; urgency=medium

  * Team upload
  * Add extra_restrictions=needs-internet
  * New upstream version 1.2.0

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 11:44:32 +0200
