=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , net-tools <!nocheck>
  , nodejs
@@ -14,8 +15,8 @@
  , node-core-util-is <!nocheck>
  , node-isstream <!nocheck>
  , node-should <!nocheck>
+ , node-thenify <!nocheck>
  , node-typescript <!nocheck>
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-address
 Vcs-Git: https://salsa.debian.org/js-team/node-address.git
