## node-address 1.2.1

=== debian/changelog ===
node-address (1.2.1-1ubuntu1) devel; urgency=medium

  * d/t/pkg-js: increase mocha timeout to 60s, to avoid flaky autopkgtest
    failures on slow testbeds, like armel or ppc64el (Closes: #1034603)
  * d/patches/0001-address.test.js: Fix autopkgtest after v1.2.1 refactoring

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 19 Apr 2023 14:26:44 +0200

node-address (1.2.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Drop dependency to nodejs
  * New upstream version 1.2.1

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 19:13:58 +0200
