=== debian/control ===
Source: node-address
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , net-tools <!nocheck>
 , node-any-promise <!nocheck>
 , node-assert <!nocheck>
 , node-core-util-is <!nocheck>
 , node-isstream <!nocheck>
 , node-should <!nocheck>
 , node-thenify <!nocheck>
 , node-typescript <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-address
Vcs-Git: https://salsa.debian.org/js-team/node-address.git
Homepage: https://github.com/node-modules/address#readme
Rules-Requires-Root: no

Package: node-address
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , net-tools <!nocheck>
Description: Get current machine IP, MAC and DNS servers
 DNS servers are read from /etc/resolv.conf.
 .
 Node.js is an event-based server-side JavaScript engine.
