## node-address 2.0.1

=== debian/changelog ===
node-address (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add build script
  * Transpile ts test files to js by using custom tsconfig.json
  * Add @types/mocha to extlinks
  * Add patches for using custom tsconfig.json files and disabling failing tests
  * Remove symlink for src/ in tests and add the directory to testbed
  * New upstream version 2.0.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 05 Oct 2023 14:16:35 +0530

node-address (1.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.2

 -- Ananthu C V <ananthucv5@gmail.com>  Wed, 27 Sep 2023 19:44:29 +0530
