=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-address
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
@@ -17,7 +16,7 @@
  , node-should <!nocheck>
  , node-thenify <!nocheck>
  , node-typescript <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-address
 Vcs-Git: https://salsa.debian.org/js-team/node-address.git
 Homepage: https://github.com/node-modules/address#readme
