## node-address 2.0.3

=== debian/changelog ===
node-address (2.0.3-4) unstable; urgency=medium

  * Team upload
  * Drop node-any-promise (not used)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 22:28:12 +0100

node-address (2.0.3-3) unstable; urgency=medium

  * Team upload.

  [ Lukas Märdian ]
  * Increase timeout to avoid flaky autopkgtest failures on slow testbeds.
    Closes: #1034603.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from mocha and node-typescript.
    Closes: #1116793.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 11:10:00 +0200

node-address (2.0.3-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Don't modify package.json during build
  * Fix debian/clean
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 03 Sep 2025 12:42:51 +0200

node-address (2.0.3-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 2.0.3

 -- Michelle Jin <42.4.sejin@gmail.com>  Tue, 15 Jul 2025 05:08:45 -0400
