=== debian/control ===
--- 
+++ 
@@ -7,20 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha <!nocheck>
+ , mocha
  , net-tools <!nocheck>
- , node-any-promise <!nocheck>
  , node-assert <!nocheck>
  , node-core-util-is <!nocheck>
  , node-isstream <!nocheck>
  , node-should <!nocheck>
  , node-thenify <!nocheck>
- , node-typescript <!nocheck>
-Standards-Version: 4.6.2
+ , node-typescript
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-address
 Vcs-Git: https://salsa.debian.org/js-team/node-address.git
 Homepage: https://github.com/node-modules/address#readme
-Rules-Requires-Root: no
 
 Package: node-address
 Architecture: all
