=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,5 @@
 %:
 	dh $@
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
-
 override_dh_auto_test:
 	# Test are disabled during build due to network access
