=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-address-$1/ \
 https://github.com/node-modules/address/tags .*/archive/.*/v?([\d\.]+).tar.gz
